html {
    background-color: rgb(212, 176, 248);
}
.piña{
    width: 100%;
    display: flex;
    justify-content: center; 
}
.piña img{
    width: 200px;
}
nav ul {
    display: none;
}
.field {
    display:flex;
    justify-content: center;
    margin:5em auto;
    width:70%;
    flex-direction:row;
    box-shadow:
     1px 1px 0 rgb(168,	84,	252),
     2px 2px 0 rgb(168,	84,	252),
     3px 3px 0 rgb(168,	84,	252),
     4px 4px 0 rgb(168,	84,	252),
     5px 5px 0 rgb(168,	84,	252),
     6px 6px 0 rgb(168,	84,	252),
     7px 7px 0 rgb(168,	84,	252)
    ;
  }
  
  .field>input[type=text],
  .field>button {
    display:block;
    width: 70%;
   
    font:1.2em 'Montserrat Alternates';
  }
  
  .field>input[type=text] {
    flex:1;
    padding:0.6em;
    border:0.2em solid rgb(168,	84,	252);
  }
  
  .field>button {
    padding:0.6em 0.8em;
    width: 30%;
    text-align: center;
    background-color:rgb(168,	84,	252);
    color:white;
    border:none;
  }

figure {
    display: flex;
    justify-content: center;
}

figure img {
    width: 300px;
    height: 250px;
}
img{
    width: 300px;
    height: 200px;
}
video{
    margin-top: -30px;
    width: 300px;
    height: 200px;
}

body {
    font: normal medium 'BioRhyme-Regular';
}

h1,
h2,
h3,
h4 {
    color: #a854fc;
    font: normal medium 'BioRhyme-Regular';
    font-size: 50px;
}

h1 {
    text-align: center;
    font-weight: bold;
}

h2 {
    color: black;
    text-align: center;
    font-size: 35px;
    background-color: #a854fc;
}

h3 {
    font-size: 25px;
    text-transform: uppercase;
}

h4 {
    font-size: 15px;
}

article {
    
    display: flex;
    flex-direction: column;
    align-items: center;
}

article p {
    color: black;
    border: 3px solid #a854fc;
    margin-top: 50px;
    display: flex;
    text-align: center;
}
.artistas{
    background-color: white;
}

.ctNoticias{
    text-align: center;
    border: solid #a854fc 5px;
    margin: 5px;
}
.ctNoticias p{
    border: white;
}

.ctDiscos{
    border: solid #a854fc 5px;
    margin: 5px;
}


section {
    display: flex;
    flex-direction: column;
    background-color: white;
    margin: 10px;
    align-items: center;
    width: 250px;
    height: 250px;
    justify-content: center;
    border-radius: 150px;
    background-image: url("https://e7.pngegg.com/pngimages/643/591/png-clipart-cd-cd-vinyl-records.png");
    background-size: 450px;
    background-position: center;
}

section img {
    border-radius: 50px;
    width: 100px;
    height: 100px;
    margin-top: 3px;
}

footer {
    text-align: center;
}

footer img {
    width: 50px;
    height: 50px;
}

@media screen and (min-device-width: 960px) {
    html {
        background-size: 150%;
        background-position: center;
    }
    .form {
        display: none;
    }
    .piña img{
        width: 300px;
    }
    nav ul {
        display: flex;
        background: #a854fc;
        justify-content: center;
    }
    nav a {
        color: black;
    }

    .field>button {
        width: 15%;
    }

    li {
        margin: 10px;
    }
    .imagenes {
        display: flex;
        justify-content: center;
    }
    figure img {
        width: 550px;
        height: 350px;
    }
    img{
        width: 400px;
        height: 300px;
    }
    video{
        margin: 10px;
        width: 650px;
        height: 350px;
    }
    article {
        flex-direction: row;
        justify-content: center;
        flex-wrap: wrap;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    article p{
        font-size: 20px;
    }
    section {
        margin: 50px;
    }
    h2 {
        color: black;
        background-color: #a854fc;
    }
    h3 {
        font-weight: bold;
    }
}


/*# sourceMappingURL=guia.css.map */